﻿

/* Site customisations */

/* taking this out because it should be loaded by the sublayout as needed JC 23/08/2012 */
@import url("WG-LitCarousel.css");


/* move the logo down a bit */
div.logo img{
	margin-top: 41px;
}

/* position footer bits better */
div.companyAddress.pilkingtonfooter{
	min-height: 39px;
}

/* footer copyright */
div.footer div.copyrightNotice{
	margin-top: -20px;
}


/* Set a local restart */
.sitepage {position:relative;}

/* Styles for Country Homepage */

			.spotLinkBtn
			{
			    background              : #fff url(/platform/Sites/_base/styles/img/link2.png) no-repeat 5px 6px;
			    padding                 : 4px 4px 4px 26px;
                margin-bottom           : 4px;
                
                
                width                   : auto;
                
			}
			
			.featureLinkBtn,
			.popularLinkBtn
			{
			    background              : #fff url(/platform/Sites/_base/styles/img/link2.png) no-repeat 5px 6px;
			    padding                 : 4px 4px 4px 26px;
                margin-bottom           : 4px;
                margin-left             : 10px;
                width                   : 180px;
                
			}
			
			

			.features {
				background				: #f7f7f7;
				border					: #dfdfdf solid 0px;
				margin-bottom			: 40px;
				padding					: 10px;
				margin-top              : 20px;
			}
			
			.features h2 {
				font-size				: 18px;
				font-weight				: normal;
				border                  : none;
				margin                  : 0;
				padding                 : 0;
				margin-bottom			: 10px;
				padding					: 5px 0 0 10px;
				
			}
			
			.features h3 {
				font-weight				: normal;
				font-size				: 14px;
				margin-bottom			: 5px;
			}
			
			.features img {margin-bottom:10px;}
			
			.features .grid_4 {
				width					: 230px;
				
				margin                  : 0;
			}
			
			.features .grid_4.omega {margin-left:0px;}
			
			.Feature {
			    display                 : block;
			}
			
			.Feature {
				padding					: 10px;
				margin					: 0;
				width					: 210px
			}
			
			.Feature:hover,.subFeature:hover {
				background				: #628031;
				color					: #fff !important;
				cursor					: pointer;
			}
			
			.features a:hover .linkHeading,
			.features a:hover .linkDescription {color:#fff;}

            .popularPanel {
                position                : relative;
            }
			
			a.subFeature {
				padding-left			: 75px;
				position				: relative;
				
				display					: block;
				
				width					: 155px;
				min-height:70px;
			}
			
			.subFeature img {
				position				: absolute;
				left					: 10px;
				top						: 10px;
				
			}
			
			.features .grid_12.alpha {
				width					: 680px;
			}
			
			.features.grid_16 {
				width					: 920px;
			}
			
			.linkHeading {
				display					: block;
				font-size				: 14px;
				margin-bottom			: 4px;
			}
			
			.linkDescription {
				color					: #323333;
			}
			
			
			div.countryhomepagefeature span.featureThumb{
				display: block;
				width: 100%;
				height: 100px;
				overflow: hidden;
			}
			
			div.countryhomepagefeature span.featureThumb img{
				width: 100%;
				height: auto;
				min-height: 100px;
			}
			
			div.countryhomepagechannel span.channelThumb{
				display: block;
				width: 100%;
				height: 150px;
				overflow: hidden;
			}
			
			div.countryhomepagechannel span.channelThumb img{
				width: 100%;
				height: auto;
				min-height: 150px;
			}
			
			
			a.subFeature .linkHeading,
			a.subFeature .linkDescription {
			    margin:0;
			    line-height:1.4em;
			    width:145px;
			    
			    display:block;
			}
			
			a.subFeature .linkHeading {padding-top:5px;}
			
			
			/* ticker */
			div.sitepage div.CountryHPTicker{
				margin: 0px 0px 20px 0px !important;
				border: 0px none;
				background: #f7f7f7;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messagetitle{
				background: #f0f0f0;
				font-weight: normal;
				color: #333333;
				padding: 0px 10px 0px 15px;
				width: 95px;
				line-height: 32px;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messageticker{
				width: 570px;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messageticker div.container{
				width: 560px;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messageticker div.container ul li{
				line-height: 32px;
				height: 32px;
			}
			
			/* social icons */
			div.socialbuttons{
				position: relative;
				left: -10px;
			}
			
			div.socialbuttons ul.socialiconsbig{
				float: none;
			}
			
			div.socialbuttons ul.socialiconsbig li{
				margin: 0px 0px 0px 4px;
			}
			
			
			
			
			/* Audience Hub */
			
			.channelBanners {
			    position:relative;
			    margin-bottom:20px;
			    min-height:255px;
			}
			
			.channelBanners h1 {
				color					: #323333;
				font-size				: 36px;
				border:none;
				margin:0;
			}
			
			.channelBanners h2 {
				color					: #646565;
				font-size				: 18px;
				border                  : none;
				margin:0;
			}
			
			.channelBanners .intro {
				position				: absolute;
				top						: 20px;
				left					: 20px;
				width					: 360px;
				padding					: 25px;
				
				background-color		: rgba(255,255,255,0.96);
				/**background-color       : #fff !important;*/
				
				
				z-index					: 2000;
				
				-webkit-border-radius	: 20px 20px 80px 20px;
				-moz-border-radius		: 20px 20px 80px 20px;
				border-radius			: 20px 20px 80px 20px;
				
				-pie-background	: rgba(255,255,255,0.96);
				behavior				: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
				
			}
			
			.fldBoxTitle {
			    display:block;
			    font-size:16px;
			}
			
			.spotLink {
                display             : block;
                background          : #f7f7f7;
        
                margin-bottom       : 20px;
                padding             : 10px;
                color               : #4a4a4a;
            }
    
            .spotLink img {
                margin-bottom       : 4px;
            }
    
            .spotLink:hover {
                color               : #fff;
                background          : #9ac357;
            }
            

/* Pilkington Specific Styles For ModalYouTubeVideoPlayer */

div.modalyoutubevideoplayer{
	background: #f7f7f7;
}

div.modalyoutubevideoplayer:hover{
	background: #94BD51;
}

div.modalyoutubevideoplayer:hover a{
	color: #ffffff !important;
}


/* Pilkington Specific Styles For Breadcrumb */
div.breadCrumb{
	margin: 4px 0px 0px 0px;
}

div.grid_12 div.breadcrumbcsharp div.breadCrumb{
	width: 700px;
}

div.grid_8 div.breadcrumbcsharp div.breadCrumb{
	width: 460px;
}

div.pagetitleandtextwrapper,
div.tpltextandanimage div.pagetitletextandanimage {
	border-top						: #eee solid 1px;
	clear: both;
	margin-top: 1px;
	padding-top: 20px;
}



/* Pilk only custom CSS */

.leftcolumn  {
    float:left;
    width:485px;
}

.rightcolumn .headcell {background:#f3f3f3;margin-bottom:5px;padding:10px;
    -webkit-border-radius				: 5px 5px 0 0;
	-moz-border-radius					: 5px 5px 0 0;
	border-radius						: 5px 5px 0 0;
	-pie-poll							: true;

	behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
                        
                        }
.rightcolumn .contentcell {margin-bottom:5px;padding:10px;}

.rightcolumn {
    float:right;
    width:200px;
    
    
    border								: #dbdbdb solid 1px;

	-webkit-border-radius				: 5px;
	-moz-border-radius					: 5px;
	border-radius						: 5px;

	/* Truer Glass Effect */
	background							: #ffffff; /* old browsers */
	background							: -moz-linear-gradient(top, #ffffff 41%, #f3f3f3 74%, #ededed 75%, #ffffff 100%); /* firefox */
	background							: -webkit-gradient(linear, left top, left bottom, color-stop(41%,#ffffff), color-stop(74%,#f3f3f3), color-stop(75%,#ededed), color-stop(100%,#ffffff)); /* webkit */
	background							: -o-linear-gradient(top, #ffffff 41%,#f3f3f3 74%,#ededed 75%,#ffffff 100%); /* opera */

	-pie-background						: linear-gradient(top, #ffffff 41%,#f3f3f3 74%,#ededed 75%,#ffffff 100%); /* ie */

	-webkit-box-shadow					: inset 0 0 10px #fff;
    -moz-box-shadow						: inset 0 0 10px #fff;
    box-shadow							: inset 0 0 10px #fff;

	-pie-poll							: true;

	behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */

	_background							: #fff url(img/navBG.jpg) repeat-x bottom left !important;
	display                             : block; /* catch All */
}

.rightcolumn:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
    
    
    
    
    .customDropdowns h2 {margin-top:0 !important;}
    
    .customDropdowns .glassbox {margin:0 !important;}
    
    .dropdownListCustom {list-style:none;margin:0 0 5px 0 !important;padding:0 !important;}
    
    .dropdownListCustom li a {display:block;}
    
    .dropdownListCustom li {margin:0;padding:4px !important;display:block !important;width:186px !important;cursor:pointer;}
    
    .dropdownListCustom ul {display:none;position:absolute;margin:5px 0 0 -5px !important;padding:5 10px !important;background:#fff !important;border:#ccc solid 1px;
                            
                            -webkit-border-radius	: 5px;
				-moz-border-radius		: 5px;
				border-radius			: 5px
				
				-pie-poll							: true;

	behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
				}
   
    .dropdownListCustom li li {padding:5px !important;}
 
    
    .dropdownListCustom:hover ul {display:block;} /* Simple on Hover display*/
    
    .productdropdown {border:red solid 1px;width:630px !important;right:20px !important;}
    
    .productdropdown li {display:inline-block !important; float:left !important;width:200px !important;}
    
    
    /* page title text and image - prevent headings clearing */
    div.pagetitletextandanimage h2, div.pagetitletextandanimage h3, div.pagetitletextandanimage h4, div.pagetitletextandanimage h5, div.pagetitletextandanimage h6{
		clear: none;
    }
    
    /* fix indents on ordinary uls */
    div.pagetitletextandanimage ul, div.pagetitletextandanimage ol,
    div.pagetitleandtextwrapper ul, div.pagetitleandtextwrapper ol,
    div.pimscontentwrapper ul, div.pimscontentwrapper ol
    {
    	margin: 15px 0px 15px 30px;
    }
    
    
    /* ce marking */
    ul.cemarkinglist{
		margin: 20px 0px 20px 0px !important;
		-moz-column-count: 2; /* Firefox */
		-webkit-column-count: 2; /* Safari and Chrome */
		column-count: 2;
    }
    
    ul.cemarkinglist li{
		display: block;
		list-style-type: none;
		margin: 0px 0px 8px 0px;
		padding: 0px;
    }
    
    ul.cemarkinglist li a{
		display: block;
		/*border: 1px solid #f0f0f0;*/
		background: #f5f5f5;
		padding: 6px;
		font-size: 14px;
    }


/* Manual Brochure List */
ul.manualbrochurelist{
	list-style-type: none;
	margin: 10px 0px 40px 0px !important;
	padding: 0px;
}

ul.manualbrochurelist li{
	display: block;
	float: left;
	width: 310px;
	height: 85px;
	background: #f5f5f5;
	margin: 0px 20px 20px 0px;
	padding: 10px;
	
	-webkit-box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.3);
}

ul.manualbrochurelist li:hover{
	background: #f0f0f0;
}

ul.manualbrochurelist li a{
	display: block;
	width: 290px;
	height: 80px;
	color: #707373;
	font-size: 12px;
	line-height: 1.4em;
}

ul.manualbrochurelist li a:hover{
	color: #333333;
}

ul.manualbrochurelist li a span img{
	height: 80px;
	width: 59px;
	float: left;
	border: 1px solid #cccccc;
	margin-right: 10px;
}


    
/* ********** Web Forms For Marketeers ********** */

div.tplsimplewebformspage div.grid_4 div.glassbox{
	padding: 0px; /* Stop left menu padding on simple forms page */
}

div.pagecontent div.scfForm h1{
	border: 0px none;
}


div.pagecontent div.scfSectionContent{
	margin: 40px 0px 40px 0px;
}

div.pagecontent div.scfForm  fieldset.scfSectionBorderAsFieldSet{
	border: 0px none;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

div.pagecontent div.scfForm  fieldset.scfSectionBorderAsFieldSet legend{
	color: #707373;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	font-weight: normal;
}

div.pagecontent div.scfForm  fieldset.scfSectionBorderAsFieldSet div.scfSectionContent{
	margin: 5px 0px 10px 0px;
	padding-top: 10px;
	border-top: 1px solid #e5e5e5;
}


div.pagecontent div.scfForm div.scfSingleLineTextBorder, div.pagecontent div.scfForm div.scfEmailBorder, div.pagecontent div.scfForm div.scfDropListBorder{
	height: 34px;
}

div.pagecontent div.scfForm div.scfMultipleLineTextBorder{
	height: 84px;
}

div.pagecontent div.scfForm div.scfSingleLineTextBorder label.scfSingleLineTextLabel, div.pagecontent div.scfForm div.scfEmailBorder label.scfEmailLabel, div.pagecontent div.scfForm div.scfDropListBorder label.scfDropListLabel{
	/*line-height: 24px;*/
	padding-top: 7px;
}

div.pagecontent div.scfForm div.scfSingleLineTextBorder input.scfSingleLineTextBox, div.pagecontent div.scfForm div.scfTelephoneGeneralPanel input.scfTelephoneTextBox, div.pagecontent div.scfForm div.scfEmailGeneralPanel input.scfEmailTextBox, div.pagecontent div.scfForm div.scfDropListGeneralPanel .scfDropList{
	line-height: 24px;
	height: 30px;
	padding: 0px 7px 0px 7px;
}

div.pagecontent div.scfForm div.scfDropListGeneralPanel .scfDropList{
	padding: 0px 0px 0px 7px;
}

div.pagecontent div.scfForm div.scfMultipleLineTextBorder .scfMultipleLineTextBox{
	line-height: 24px;
	height: 80px;
	padding: 0px 7px 0px 7px;
}


div.GroupedMediaLibraryLinkListWrapper ul{
	margin-bottom: 20px;
}


div.pagecontent div.scfForm div.scfSubmitButtonBorder{
	text-align: center;
}

div.pagecontent div.scfForm div.scfSubmitButtonBorder input{
	padding: 10px;
}


div.pagecontent span.itprivacypolicy{
	font-size: 0.8em;
	line-height: 1.3em
}


div.spotwrapper.greybox{
	background: #f7f7f7;
	padding: 10px;
	min-height: 140px;
}

/* Pilkington Specific Styles For linklistwithheading */
div.linklistwithheading.spotwrapper.greybox ul{
    margin-left: 5px;
}


/* Pilkington Specific Styles For Glassbox spots */
div.spotwrapper.spotwrappernohover a.spotLink:hover{
	background: transparent;
	color: #94bd51 !important;
}

div.spotwrapper.glassbox a{
	background: transparent;
	padding: 0px;
}

div.spotwrapper.glassbox h1,
div.spotwrapper.glassbox h2,
div.spotwrapper.glassbox h3,
div.spotwrapper.glassbox h4,
div.spotwrapper.glassbox h5,
div.spotwrapper.glassbox h6{
	margin-top: 0px;
}


/* Pilkington Specific Styles For project references widget */

/* for use on hub pages */
div.projectreferenceswidget div.projrefhub{
	background: #f7f7f7;
	clear: both;
}

div.projectreferenceswidget div.projrefhub h1, div.projectreferenceswidget div.projrefhub h2, div.projectreferenceswidget div.projrefhub h3, div.projectreferenceswidget div.projrefhub h4, div.projectreferenceswidget div.projrefhub h5, div.projectreferenceswidget div.projrefhub h6{
	padding-top: 10px;
	padding-left: 10px;
}


/* Pilkington Specific Styles for simplified news hubs */
div.insightsnewslist.simplifiednewspage{
	border: 1px solid #d8d8d8;
	margin: 20px 0px 20px 0px;
	padding: 10px;
}

div.insightsnewslist.simplifiednewspage h1, div.insightsnewslist.simplifiednewspage h2, div.insightsnewslist.simplifiednewspage h3, div.insightsnewslist.simplifiednewspage h4, div.insightsnewslist.simplifiednewspage h5, div.insightsnewslist.simplifiednewspage h6{
	border: 0px none;
	margin-top: 10px;
}

div.insightsnewslist.simplifiednewspage ul{
	margin: 10px 0px 0px 0px;
}

div.insightsnewslist.simplifiednewspage ul li{
	margin: 0px 0px 5px 0px;
}

div.insightsnewslist.simplifiednewspage ul li.nonewsphoto{
	margin: 0px 0px 15px 0px;
}

div.insightsnewslist.simplifiednewspage span.newsthumbnail img{
	width: 45px;
}

div.insightsnewslist.simplifiednewspage span.newsthumbnail{
	width: 45px;
}

div.insightsnewslist.simplifiednewspage span.newstitle{
	font-size: 13px;
	line-height: 1.2em;
	padding: 0px;
	margin: 0px 0px 3px 0px;
}

div.insightsnewslist.simplifiednewspage span.newsblurb{
	font-size: 11px;
	line-height: 1.3em;
}

div.grid_6 div.insightsnewslist.simplifiednewspage span.newsdetails{
	width: 260px;
}

div.grid_6 div.insightsnewslist.simplifiednewspage span.newsdetails.nothumb{
	width: 320px;
}





/* Site customisations */

/* taking this out because it should be loaded by the sublayout as needed JC 23/08/2012 */
@import url("WG-LitCarousel.css");


/* move the logo down a bit */
div.logo img{
	margin-top: 41px;
}

/* position footer bits better */
div.companyAddress.pilkingtonfooter{
	min-height: 39px;
}

/* footer copyright */
div.footer div.copyrightNotice{
	margin-top: -20px;
}


/* Set a local restart */
.sitepage {position:relative;}

/* Styles for Country Homepage */

			.spotLinkBtn
			{
			    background              : #fff url(/platform/Sites/_base/styles/img/link2.png) no-repeat 5px 6px;
			    padding                 : 4px 4px 4px 26px;
                margin-bottom           : 4px;
                
                
                width                   : auto;
                
			}
			
			.featureLinkBtn,
			.popularLinkBtn
			{
			    background              : #fff url(/platform/Sites/_base/styles/img/link2.png) no-repeat 5px 6px;
			    padding                 : 4px 4px 4px 26px;
                margin-bottom           : 4px;
                margin-left             : 10px;
                width                   : 180px;
                
			}
			
			

			.features {
				background				: #f7f7f7;
				border					: #dfdfdf solid 0px;
				margin-bottom			: 40px;
				padding					: 10px;
				margin-top              : 20px;
			}
			
			.features h2 {
				font-size				: 18px;
				font-weight				: normal;
				border                  : none;
				margin                  : 0;
				padding                 : 0;
				margin-bottom			: 10px;
				padding					: 5px 0 0 10px;
				
			}
			
			.features h3 {
				font-weight				: normal;
				font-size				: 14px;
				margin-bottom			: 5px;
			}
			
			.features img {margin-bottom:10px;}
			
			.features .grid_4 {
				width					: 230px;
				
				margin                  : 0;
			}
			
			.features .grid_4.omega {margin-left:0px;}
			
			.Feature {
			    display                 : block;
			}
			
			.Feature {
				padding					: 10px;
				margin					: 0;
				width					: 210px
			}
			
			.Feature:hover,.subFeature:hover {
				background				: #628031;
				color					: #fff !important;
				cursor					: pointer;
			}
			
			.features a:hover .linkHeading,
			.features a:hover .linkDescription {color:#fff;}

            .popularPanel {
                position                : relative;
            }
			
			a.subFeature {
				padding-left			: 75px;
				position				: relative;
				
				display					: block;
				
				width					: 155px;
				min-height:70px;
			}
			
			.subFeature img {
				position				: absolute;
				left					: 10px;
				top						: 10px;
				
			}
			
			.features .grid_12.alpha {
				width					: 680px;
			}
			
			.features.grid_16 {
				width					: 920px;
			}
			
			.linkHeading {
				display					: block;
				font-size				: 14px;
				margin-bottom			: 4px;
			}
			
			.linkDescription {
				color					: #323333;
			}
			
			
			div.countryhomepagefeature span.featureThumb{
				display: block;
				width: 100%;
				height: 100px;
				overflow: hidden;
			}
			
			div.countryhomepagefeature span.featureThumb img{
				width: 100%;
				height: auto;
				min-height: 100px;
			}
			
			div.countryhomepagechannel span.channelThumb{
				display: block;
				width: 100%;
				height: 150px;
				overflow: hidden;
			}
			
			div.countryhomepagechannel span.channelThumb img{
				width: 100%;
				height: auto;
				min-height: 150px;
			}
			
			
			a.subFeature .linkHeading,
			a.subFeature .linkDescription {
			    margin:0;
			    line-height:1.4em;
			    width:145px;
			    
			    display:block;
			}
			
			a.subFeature .linkHeading {padding-top:5px;}
			
			
			/* ticker */
			div.sitepage div.CountryHPTicker{
				margin: 0px 0px 20px 0px !important;
				border: 0px none;
				background: #f7f7f7;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messagetitle{
				background: #f0f0f0;
				font-weight: normal;
				color: #333333;
				padding: 0px 10px 0px 15px;
				width: 95px;
				line-height: 32px;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messageticker{
				width: 570px;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messageticker div.container{
				width: 560px;
				height: 32px;
			}
			
			div.sitepage div.CountryHPTicker div.messageticker div.container ul li{
				line-height: 32px;
				height: 32px;
			}
			
			/* social icons */
			div.socialbuttons{
				position: relative;
				left: -10px;
			}
			
			div.socialbuttons ul.socialiconsbig{
				float: none;
			}
			
			div.socialbuttons ul.socialiconsbig li{
				margin: 0px 0px 0px 4px;
			}
			
			
			
			
			/* Audience Hub */
			
			.channelBanners {
			    position:relative;
			    margin-bottom:20px;
			    min-height:255px;
			}
			
			.channelBanners h1 {
				color					: #323333;
				font-size				: 36px;
				border:none;
				margin:0;
			}
			
			.channelBanners h2 {
				color					: #646565;
				font-size				: 18px;
				border                  : none;
				margin:0;
			}
			
			.channelBanners .intro {
				position				: absolute;
				top						: 20px;
				left					: 20px;
				width					: 360px;
				padding					: 25px;
				
				background-color		: rgba(255,255,255,0.96);
				/**background-color       : #fff !important;*/
				
				
				z-index					: 2000;
				
				-webkit-border-radius	: 20px 20px 80px 20px;
				-moz-border-radius		: 20px 20px 80px 20px;
				border-radius			: 20px 20px 80px 20px;
				
				-pie-background	: rgba(255,255,255,0.96);
				behavior				: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
				
			}
			
			.fldBoxTitle {
			    display:block;
			    font-size:16px;
			}
			
			.spotLink {
                display             : block;
                background          : #f7f7f7;
        
                margin-bottom       : 20px;
                padding             : 10px;
                color               : #4a4a4a;
            }
    
            .spotLink img {
                margin-bottom       : 4px;
            }
    
            .spotLink:hover {
                color               : #fff;
                background          : #9ac357;
            }
            

/* Pilkington Specific Styles For ModalYouTubeVideoPlayer */

div.modalyoutubevideoplayer{
	background: #f7f7f7;
}

div.modalyoutubevideoplayer:hover{
	background: #94BD51;
}

div.modalyoutubevideoplayer:hover a{
	color: #ffffff !important;
}


/* Pilkington Specific Styles For Breadcrumb */
div.breadCrumb{
	margin: 4px 0px 0px 0px;
}

div.grid_12 div.breadcrumbcsharp div.breadCrumb{
	width: 700px;
}

div.grid_8 div.breadcrumbcsharp div.breadCrumb{
	width: 460px;
}

div.pagetitleandtextwrapper,
div.tpltextandanimage div.pagetitletextandanimage {
	border-top						: #eee solid 1px;
	clear: both;
	margin-top: 1px;
	padding-top: 20px;
}



/* Pilk only custom CSS */

.leftcolumn  {
    float:left;
    width:485px;
}

.rightcolumn .headcell {background:#f3f3f3;margin-bottom:5px;padding:10px;
    -webkit-border-radius				: 5px 5px 0 0;
	-moz-border-radius					: 5px 5px 0 0;
	border-radius						: 5px 5px 0 0;
	-pie-poll							: true;

	behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
                        
                        }
.rightcolumn .contentcell {margin-bottom:5px;padding:10px;}

.rightcolumn {
    float:right;
    width:200px;
    
    
    border								: #dbdbdb solid 1px;

	-webkit-border-radius				: 5px;
	-moz-border-radius					: 5px;
	border-radius						: 5px;

	/* Truer Glass Effect */
	background							: #ffffff; /* old browsers */
	background							: -moz-linear-gradient(top, #ffffff 41%, #f3f3f3 74%, #ededed 75%, #ffffff 100%); /* firefox */
	background							: -webkit-gradient(linear, left top, left bottom, color-stop(41%,#ffffff), color-stop(74%,#f3f3f3), color-stop(75%,#ededed), color-stop(100%,#ffffff)); /* webkit */
	background							: -o-linear-gradient(top, #ffffff 41%,#f3f3f3 74%,#ededed 75%,#ffffff 100%); /* opera */

	-pie-background						: linear-gradient(top, #ffffff 41%,#f3f3f3 74%,#ededed 75%,#ffffff 100%); /* ie */

	-webkit-box-shadow					: inset 0 0 10px #fff;
    -moz-box-shadow						: inset 0 0 10px #fff;
    box-shadow							: inset 0 0 10px #fff;

	-pie-poll							: true;

	behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */

	_background							: #fff url(img/navBG.jpg) repeat-x bottom left !important;
	display                             : block; /* catch All */
}

.rightcolumn:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
    
    
    
    
    .customDropdowns h2 {margin-top:0 !important;}
    
    .customDropdowns .glassbox {margin:0 !important;}
    
    .dropdownListCustom {list-style:none;margin:0 0 5px 0 !important;padding:0 !important;}
    
    .dropdownListCustom li a {display:block;}
    
    .dropdownListCustom li {margin:0;padding:4px !important;display:block !important;width:186px !important;cursor:pointer;}
    
    .dropdownListCustom ul {display:none;position:absolute;margin:5px 0 0 -5px !important;padding:5 10px !important;background:#fff !important;border:#ccc solid 1px;
                            
                            -webkit-border-radius	: 5px;
				-moz-border-radius		: 5px;
				border-radius			: 5px
				
				-pie-poll							: true;

	behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc); /* for ie compatability */
				}
   
    .dropdownListCustom li li {padding:5px !important;}
 
    
    .dropdownListCustom:hover ul {display:block;} /* Simple on Hover display*/
    
    .productdropdown {border:red solid 1px;width:630px !important;right:20px !important;}
    
    .productdropdown li {display:inline-block !important; float:left !important;width:200px !important;}
    
    
    /* page title text and image - prevent headings clearing */
    div.pagetitletextandanimage h2, div.pagetitletextandanimage h3, div.pagetitletextandanimage h4, div.pagetitletextandanimage h5, div.pagetitletextandanimage h6{
		clear: none;
    }
    
    /* fix indents on ordinary uls */
    div.pagetitletextandanimage ul, div.pagetitletextandanimage ol,
    div.pagetitleandtextwrapper ul, div.pagetitleandtextwrapper ol,
    div.pimscontentwrapper ul, div.pimscontentwrapper ol
    {
    	margin: 15px 0px 15px 30px;
    }
    
    
    /* ce marking */
    ul.cemarkinglist{
		margin: 20px 0px 20px 0px !important;
		-moz-column-count: 2; /* Firefox */
		-webkit-column-count: 2; /* Safari and Chrome */
		column-count: 2;
    }
    
    ul.cemarkinglist li{
		display: block;
		list-style-type: none;
		margin: 0px 0px 8px 0px;
		padding: 0px;
    }
    
    ul.cemarkinglist li a{
		display: block;
		/*border: 1px solid #f0f0f0;*/
		background: #f5f5f5;
		padding: 6px;
		font-size: 14px;
    }


/* Manual Brochure List */
ul.manualbrochurelist{
	list-style-type: none;
	margin: 10px 0px 40px 0px !important;
	padding: 0px;
}

ul.manualbrochurelist li{
	display: block;
	float: left;
	width: 310px;
	height: 85px;
	background: #f5f5f5;
	margin: 0px 20px 20px 0px;
	padding: 10px;
	
	-webkit-box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.3);
}

ul.manualbrochurelist li:hover{
	background: #f0f0f0;
}

ul.manualbrochurelist li a{
	display: block;
	width: 290px;
	height: 80px;
	color: #707373;
	font-size: 12px;
	line-height: 1.4em;
}

ul.manualbrochurelist li a:hover{
	color: #333333;
}

ul.manualbrochurelist li a span img{
	height: 80px;
	width: 59px;
	float: left;
	border: 1px solid #cccccc;
	margin-right: 10px;
}


    
/* ********** Web Forms For Marketeers ********** */

div.tplsimplewebformspage div.grid_4 div.glassbox{
	padding: 0px; /* Stop left menu padding on simple forms page */
}

div.pagecontent div.scfForm h1{
	border: 0px none;
}


div.pagecontent div.scfSectionContent{
	margin: 40px 0px 40px 0px;
}

div.pagecontent div.scfForm  fieldset.scfSectionBorderAsFieldSet{
	border: 0px none;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

div.pagecontent div.scfForm  fieldset.scfSectionBorderAsFieldSet legend{
	color: #707373;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	font-weight: normal;
}

div.pagecontent div.scfForm  fieldset.scfSectionBorderAsFieldSet div.scfSectionContent{
	margin: 5px 0px 10px 0px;
	padding-top: 10px;
	border-top: 1px solid #e5e5e5;
}


div.pagecontent div.scfForm div.scfSingleLineTextBorder, div.pagecontent div.scfForm div.scfEmailBorder, div.pagecontent div.scfForm div.scfDropListBorder{
	height: 34px;
}

div.pagecontent div.scfForm div.scfMultipleLineTextBorder{
	height: 84px;
}

div.pagecontent div.scfForm div.scfSingleLineTextBorder label.scfSingleLineTextLabel, div.pagecontent div.scfForm div.scfEmailBorder label.scfEmailLabel, div.pagecontent div.scfForm div.scfDropListBorder label.scfDropListLabel{
	/*line-height: 24px;*/
	padding-top: 7px;
}

div.pagecontent div.scfForm div.scfSingleLineTextBorder input.scfSingleLineTextBox, div.pagecontent div.scfForm div.scfTelephoneGeneralPanel input.scfTelephoneTextBox, div.pagecontent div.scfForm div.scfEmailGeneralPanel input.scfEmailTextBox, div.pagecontent div.scfForm div.scfDropListGeneralPanel .scfDropList{
	line-height: 24px;
	height: 30px;
	padding: 0px 7px 0px 7px;
}

div.pagecontent div.scfForm div.scfDropListGeneralPanel .scfDropList{
	padding: 0px 0px 0px 7px;
}

div.pagecontent div.scfForm div.scfMultipleLineTextBorder .scfMultipleLineTextBox{
	line-height: 24px;
	height: 80px;
	padding: 0px 7px 0px 7px;
}


div.GroupedMediaLibraryLinkListWrapper ul{
	margin-bottom: 20px;
}


div.pagecontent div.scfForm div.scfSubmitButtonBorder{
	text-align: center;
}

div.pagecontent div.scfForm div.scfSubmitButtonBorder input{
	padding: 10px;
}


div.pagecontent span.itprivacypolicy{
	font-size: 0.8em;
	line-height: 1.3em
}


div.spotwrapper.greybox{
	background: #f7f7f7;
	padding: 10px;
	min-height: 140px;
}

/* Pilkington Specific Styles For linklistwithheading */
div.linklistwithheading.spotwrapper.greybox ul{
    margin-left: 5px;
}


/* Pilkington Specific Styles For Glassbox spots */
div.spotwrapper.spotwrappernohover a.spotLink:hover{
	background: transparent;
	color: #94bd51 !important;
}

div.spotwrapper.glassbox a{
	background: transparent;
	padding: 0px;
}

div.spotwrapper.glassbox h1,
div.spotwrapper.glassbox h2,
div.spotwrapper.glassbox h3,
div.spotwrapper.glassbox h4,
div.spotwrapper.glassbox h5,
div.spotwrapper.glassbox h6{
	margin-top: 0px;
}


/* Pilkington Specific Styles For project references widget */

/* for use on hub pages */
div.projectreferenceswidget div.projrefhub{
	background: #f7f7f7;
	clear: both;
}

div.projectreferenceswidget div.projrefhub h1, div.projectreferenceswidget div.projrefhub h2, div.projectreferenceswidget div.projrefhub h3, div.projectreferenceswidget div.projrefhub h4, div.projectreferenceswidget div.projrefhub h5, div.projectreferenceswidget div.projrefhub h6{
	padding-top: 10px;
	padding-left: 10px;
}


/* Pilkington Specific Styles for simplified news hubs */
div.insightsnewslist.simplifiednewspage{
	border: 1px solid #d8d8d8;
	margin: 20px 0px 20px 0px;
	padding: 10px;
}

div.insightsnewslist.simplifiednewspage h1, div.insightsnewslist.simplifiednewspage h2, div.insightsnewslist.simplifiednewspage h3, div.insightsnewslist.simplifiednewspage h4, div.insightsnewslist.simplifiednewspage h5, div.insightsnewslist.simplifiednewspage h6{
	border: 0px none;
	margin-top: 10px;
}

div.insightsnewslist.simplifiednewspage ul{
	margin: 10px 0px 0px 0px;
}

div.insightsnewslist.simplifiednewspage ul li{
	margin: 0px 0px 5px 0px;
}

div.insightsnewslist.simplifiednewspage ul li.nonewsphoto{
	margin: 0px 0px 15px 0px;
}

div.insightsnewslist.simplifiednewspage span.newsthumbnail img{
	width: 45px;
}

div.insightsnewslist.simplifiednewspage span.newsthumbnail{
	width: 45px;
}

div.insightsnewslist.simplifiednewspage span.newstitle{
	font-size: 13px;
	line-height: 1.2em;
	padding: 0px;
	margin: 0px 0px 3px 0px;
}

div.insightsnewslist.simplifiednewspage span.newsblurb{
	font-size: 11px;
	line-height: 1.3em;
}

div.grid_6 div.insightsnewslist.simplifiednewspage span.newsdetails{
	width: 260px;
}

div.grid_6 div.insightsnewslist.simplifiednewspage span.newsdetails.nothumb{
	width: 320px;
}



/* New site design */

.mainmenu {
    background:#efefef !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border:none;
    padding: 0 !important;
    box-shadow:none !important;
}

.mainmenu li.selected a {
    background:#009639 !important;
}

.mainmenu li a:hover  {
    background:#707273 !important;
    color:#fff !important;
}

div.SubNav {
    margin:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    
    background-image:none !important;
    background-color:#009639 !important;
}

div.noSubNav{
    background-image:none !important;
    background-color:#009639 !important;
    height:4px;
    margin:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.nsgButtonLogo {
    background-image	: url(img/nsg-logo.gif) !important;
    top:36px;
    right:10px !important;
    width:60px !important;
_right:-40px !important;

}

.searchHolder {
    position:absolute !important;
    height:59px;
    width:56px;
    right:78px;
    top:21px;
    text-align:center;
    line-height:80px;
    font-size			: 11px;

    
    background	: url(img/searchup.png) no-repeat 18px 10px;
    /* *background-position: 18px 20px; */

    _background:none;
}

.searchHolder *
{
   behavior: none !important;
}

.searchHolder:before {
  content: "Search";
}

.searchHolder:hover {
    background-color:#009639;
    color:#fff;
    cursor:pointer;
    background-image	: url(img/searchdown.png);
}

.searchHolder .searchButton,
.searchHolder .searchBox {
    display:none;
    outline: none;
    margin-right:-55px;
    _display:block;
_margin-right:10px;
_margin-top:10px;
}

.searchHolder .searchButton {
   -webkit-border-radius				: 0 !important;
	-moz-border-radius					: 0 !important;
	border-radius						: 0 !important;
	
	-webkit-box-shadow					: none !important;
    -moz-box-shadow						: none !important;
    box-shadow							: none !important;
    
    border                              : #d7d7d7 solid 6px !important;

    border-left-width                   : 0px !important;
    height                              : 30px !important;
    
    background-color                    : #d7d7d7;
    background-image                	: url(img/searchdown.png);
    background-repeat               	: no-repeat;
    background-position                 : center;
}

.searchHolder .searchButton:hover {
background-color                        : #ff8a00;
}
.searchHolder .searchButton img {
    display                             : none; /* Hide live image */
}

.searchHolder:hover .searchButton,
.searchHolder:hover .searchBox {
    display                             : block;
    margin-top                          : 59px;
}

.searchHolder:hover .searchButton {
    z-index                             : 2000;
    top                                 : 0px;
}

.searchBox {
    background: #fff !important;
    
    -webkit-border-radius				: 0 !important;
	-moz-border-radius					: 0 !important;
	border-radius						: 0 !important;
	
	-webkit-box-shadow					: none !important;
    -moz-box-shadow						: none !important;
    box-shadow							: none !important;
        height                              : 14px !important;
    border: #d7d7d7 solid 6px !important;

}



.logo {
    background-image:none !important;
    left:-5px !important;
    top:-20px;
    width:190px !important;
    
}

.logo a {
    height:auto;
    width:auto;

}

div.logo img {
    margin-top:36px;
}

.tempMenu {
    position:absolute;
    top:21px;
    right:140px;
_display:none;
}

.icon {
	display				: block;
	width				: 18px;
	height				: 18px;
	background-repeat	: no-repeat;
	background-position	: top left;
	margin				: 0 auto 2px auto;

	position			: relative;
}

.icon-search {
	background-image	: url(img/search.png);
}
			
.icon-finder {
    
	background-image	: url(img/finder.png);
}
			
.icon-login {
	background-image	: url(img/login.png);
	width				: 24px; /* Overide */
}

.tempMenu li {
	display				: inline-block;
	*float				: left;

	vertical-align		: middle;			
}
			
.tempMenu li a {
	position			: relative;
	color				: #707273;
	font-size			: 11px;
				
	text-align			: center;
				
	display				: inline-block;

	max-height			: 54px;
	
	padding				: 10px;
				
	*display			: block;
	*width				: 50px;
	*height             : 40px;
	*line-height        : 10px;
}

.tempMenu li a:hover {
	background-color:#009639;
    color:#fff;
    
}

.tempMenu li a:hover span {
background-position: bottom right;
}rtant;
    -moz-box-shadow						: none !important;
    box-shadow							: none !important;
    
    border: #fff solid 6px !important;
}



.logo {
    background-image:none !important;
    left:15px;
    top:-20px;
    width:190px !important;
    
}

.logo a {
    height:auto;
    width:auto;

}

div.logo img {
    margin-top:30px; 
}

.tempMenu {
    position:absolute;
    top:21px;
    right:140px;
}

.icon {
	display				: block;
	width				: 18px;
	height				: 18px;
	background-repeat	: no-repeat;
	background-position	: top left;
	margin				: 0 auto 2px auto;

	position			: relative;
}

.icon-search {
	background-image	: url(img/search.png);
}
			
.icon-finder {
    
	background-image	: url(img/finder.png);
}
			
.icon-login {
	background-image	: url(img/login.png);
	width				: 24px; /* Overide */
}

.tempMenu li {
	display				: inline-block;
	*float				: left;
	vertical-align		: middle;			
}
			
.tempMenu li a {
	position			: relative;
	color				: #707273;
	font-size			: 11px;
				
	text-align			: center;
				
	display				: inline-block;

	max-height			: 54px;
	
	padding				: 10px;
				
	*display			: block;
	*width				: 50px;
	*height             : 40px;
	*line-height        : 10px;
}

.tempMenu li a:hover {
	background-color:#009639;
    color:#fff;
    
}

.tempMenu li a:hover span {
background-position: bottom right;
}